
                                                                                                                                                                                                                       
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(dsccli) {
	parent.document.form_busqueda.dsccli.value=dsccli;

}

function limpiar() {
	parent.document.form_busqueda.dsccli.value="";
	parent.document.form_busqueda.cdgcli.value="";
}

</script>
<?php include('../conexion.php'); ?>

<body>
<?php
	$cdgcli=$_GET["cdgcli"];
	$consulta="SELECT * FROM web_0301 WHERE cdgcli=$cdgcli ";
	$rs_busqueda = $mysqli->query($consulta);
	$fila2 = $rs_busqueda->fetch_array();	
    $nrs = $rs_busqueda->num_rows;
	
	
	if ($nrs>0) {
		?>
		<script languaje="javascript">
		pon_prefijo("<?php echo $fila2['DSCCLI'] ?>");
		</script>
		<?php 
	} else { ?>
	<script>
	alert ("No existe ningun cliente con ese codigo");
	limpiar();
	</script>
	<?php }
?>
</div>
</body>
</html>
